<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">eszközkezelő</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Telefonszoftver</target>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Távoli konfigurálás</target>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Kiszolgálói profil beállításai</target>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Szoftverfrissítési beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kiszolgálói profil beállításai</text>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Kiszolgálói profil beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konfigurációs beállítások</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Telefonszoftver</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szoftverfrissítési beállítások</text>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Szoftverfrissítési beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">távoli konfigurálás</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Távoli konfigurálás</target>
   </keywords>
</keywords>